Help me install BCMI -1 reply

Please wait...

cmdrFelix

First officer, ARV Granthor

50 XP

28th February 2005

0 Uploads

40 Posts

0 Threads

#1 13 years ago

I know you need .NET to get this to run. I installed the latest version followed by BCMI and all I get is the grey screen of death. I assume I will need an older version to run this. Can you tell me this version and tell me how to uninstall my other version.




tomjontibb

I'm too cool to Post

50 XP

26th September 2005

0 Uploads

14 Posts

0 Threads

#2 13 years ago

You shouldn't need an older one. Have you downloaded any ships? What version did you download?




cmdrFelix

First officer, ARV Granthor

50 XP

28th February 2005

0 Uploads

40 Posts

0 Threads

#3 13 years ago

I have the 2.0 version of .NET, I think its a beta. I have BCMI final. And I have 3 ships I installed directly into BC (I didn't think I needed a mod installer since the damn things have no instructions:mad: ), which don't work. Could that be screwing it up?